.gsdfgsdfg {    position: fixed;
    left: -1900px;}
@media screen and (max-width: 600px) {
     .first5 {width:100%!important;}
	 .kart {width:100%!important;}
.second5 {width:100%!important;}
.dnone {display: none!important;}
   }

.first5 {width:49%;display: inline-table;padding-top: 35px;}
.second5 {width:49%;display: inline-table;}


/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.sylebutton {background-color: #141b2e;  color:#ffdd1b; border-radius: 5px;}
.wid80 {width:80px}

.header__logo {padding: 20px 0px 0px 0px;}